<?php
$z[0]=Array("field","中山泉眼温泉,中山泉眼温泉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中山泉眼温泉坐落于中山三乡泉眼村,占地50000多平方米。交通十分便利,距珠海30分钟车程,中山20分钟路程。被称为闹市中的私家温泉。泉眼温泉泉水源自地下200米深处，日涌5000多立方，出水温度85，含丰富的氯化物以及铁，硫酸盐铜锌铅等多种矿物质元素。泉眼温",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","中山泉眼温泉_中山中山泉眼温泉旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中山泉眼温泉坐落于中山三乡泉眼村,占地50000多平方米。交通十分便利,距珠海30分钟车程,中山20分钟路程。被称为闹市中的私家温泉。泉眼温泉泉水源自地下200米深处，日涌5000多立方，出水温度85，含丰富的氯化物以及铁，硫酸盐铜锌铅等多种矿物质元素。泉眼温泉至今已有千年历史，温泉水质经中山大学基础医学院检测，富含钠，钾，钙，铁，锌等30多种有益人体纤体，美肤，活血、保健等功效的微量元素，是难以求得的优质岩层温泉，被专家称为“岭南名汤”。温泉设计融汇中外名泉优点，巧妙将现代与自然结合，温泉空间人泉合一，泉区布局幽闲浪漫，有“浪漫温泉”之美称。对皮肤病、关节炎、低血压、神经衰弱等均有疗效、并能促进血液循环、护理皮肤。\n</p><p>　　泉眼温泉内设有汇聚各类风格的温泉浴池50余个，其中主水区有泉眼神汤泉中泉大浴池一个，还有各种特色小池、中药池、更有设计新颖的温泉瀑布、果味干蒸、中药浴湿蒸、自生汗蒸沐浴，大型温泉冲浪，温泉漂流，奇妙独特的冰泉，理疗显著的温泉养生阁。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",555,1498);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b43RGb0-5W55.gif",1500,1583);
$z[7][4]['name']="litpic";

?>